container_scanning:
  stage: .pre
  script:
    - echo container_scanning

dast:
  stage: .pre
  script:
    - echo dast

dependency_scanning:
  stage: .pre
  script:
    - echo dependency_scanning

sast:
  stage: .pre
  script:
    - echo sast

secret_detection:
  stage: .pre
  script:
    - echo secret_detection
